var a;

a = getApp(), Page({
    data: {
        mhei: a.globalData.sheight,
        statusBarHeight: a.globalData.height + "px",
        navigationBarHeight: a.globalData.height + 44 + "px"
    },
    onLoad: function(a) {
        console.log(this.data.mhei);
    },
    goMiniProgram: function(a) {
        console.log(a);
        var t = a.currentTarget.dataset.appid;
        wx.navigateToMiniProgram({
            appId: t,
            success: function(a) {
                console.log(a);
            }
        });
    },
    onShareAppMessage: function(a) {
        return "button" === a.from && console.log(a.target), {
            title: "星座",
            path: "/pages/index/index",
            success: function(a) {},
            fail: function(a) {}
        };
    }
});